<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Plunes">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
  
    <link type="text/css" rel="stylesheet" href="css/bootstrap.min.css">
    <link type="text/css" rel="stylesheet" href="css/default/classy-nav.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">

    <meta name="description" content="Plunes" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>React App</title>

    <script src="assets/js/jquery.min.js"></script>

    <script type="text/javascript">
      $(document).ready(function() {
          window.setTimeout(()=>{
            let div = $("#speciality-slider")
            console.log(div,"div in my-app")
          div.owlCarousel({
              autoplay: true,
              dots: true,
              loop: true,
              responsive: {
                0: {
                  items: 3
                },
                767: {
                  items: 4
                },
                1336: {
                  items: 6
                }
              }
          });
          }, 1000)
      });
  </script>
  
  
  <script type="text/javascript">

$(document).ready(function() {
    window.setTimeout(()=>{
      let div_procedures = $("#procedure-slider")
      console.log(div_procedures,"div_procedures in my-app")
      div_procedures.owlCarousel({
        autoplay: true,
        dots: true,
        loop: true,
        responsive: {
          0: {
            items: 1
          },
          767: {
            items: 2
          },
          1336: {
            items: 4
          }
        }
    });
    }, 1000)
      });
  </script>


  
<script type="text/javascript">
  $(document).ready(function() {
      window.setTimeout(()=>{
        let div_doctors = $("#doctors-slider")
        console.log(div_doctors,"div_procedures in my-app")
        div_doctors.owlCarousel({
              autoplay: true,
              dots: true,
              loop: true,
              responsive: {
                0: {
                  items: 1
                },
                767: {
                  items: 2
                },
                1336: {
                  items: 2
                }
              }
          });
      }, 1000)
        });
    </script>


<script type="text/javascript">
  $(document).ready(function() {
      window.setTimeout(()=>{
        let div_stats = $("#stats-slider")
        console.log(div_stats,"div_procedures in my-app")
        div_stats.owlCarousel({
          autoplay: true,
              dots: false,
              loop: false,
              responsive: {
                0: {
                  items: 2
                },
                767: {
                  items: 2
                },
                1336: {
                  items: 4
                }
              }
          });
      }, 1000)
        });
    </script>
  

  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
